[song]
artist = DWB feat. Fade
name = One Reason
frets = MercuryHg34
album = One Reason (Single)
delay = 575
year = 2011
playlist_track = 10
loading_phrase = This song features Fade, a rock group known for their songs being used as openings or credits to many anime. It was originally titled "Black Hearts and Dollar Signs" until the title and lyrics were changed to become the opening of Deadman Wonderland.
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
multiplier_note = 116
album_track = 1
genre = Alternative Metal
icon = hg
song_length = 262922
